## opsi-agent 4.3.1.3-1

=== debian/changelog ===
opsi-agent (4.3.1.3-1) stable; urgency=medium

  * Changed: No public changes

 -- doerrer <n.doerrer@uib.de>  Thu, 02 Oct 2025 20:04:50 +0200

opsi-agent (4.3.1.2-1) stable; urgency=medium

  * Changed: No public changes

 -- doerrer <n.doerrer@uib.de>  Thu, 02 Oct 2025 17:21:36 +0200

opsi-agent (4.3.1.1-1) stable; urgency=medium

  * Changed: No public changes

 -- doerrer <n.doerrer@uib.de>  Wed, 01 Oct 2025 17:11:27 +0200

opsi-agent (4.3.1.0-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Wed, 01 Oct 2025 12:07:10 +0200

opsi-agent (4.3.0.31-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Mon, 30 Dec 2024 23:26:46 +0000

opsi-agent (4.3.0.30-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Schneider <j.schneider@uib.de>  Mon, 30 Dec 2024 22:46:14 +0000
