=== debian/control ===
Source: opsi-agent
Section: opsi
Priority: optional
Maintainer: uib GmbH <info@uib.de>
Homepage: https://www.opsi.org
Build-Depends: debhelper (>= 9.2~)
Standards-Version: 3.9.4

Package: opsi-agent
Section: opsi
Architecture: any
Pre-Depends: 
Depends: 
Suggests: 
Provides: 
Breaks: 
Replaces: 
Conflicts: 
Description: opsi-agent
 opsi-agent
